<div class="brand-header">
    <div class="float-left pt-4 text-muted sidebar-close">
        <em class="ion-arrow-left-c icon-lg"></em>
    </div>
    <a class="brand-header-logo" href="index.html">
        <img src="../resources/img/logo2.png">
        <span class="brand-header-logo-text application-name"></span>
    </a>
</div>

<div class="sidebar-content">
    <div class="sidebar-toolbar">
        <div class="sidebar-toolbar-background profile-visitor"></div>
        <div class="sidebar-toolbar-content text-center">
            <a class="user_profile" href="#">
                <img class="rounded-circle thumb64 user_image" alt="Profile">
            </a>
            <div class="mt-3">
                <div class="lead user_fullname">
                </div>
                <div class="text-thin user_email">
                </div>
            </div>
        </div>
    </div>
    <nav class="sidebar-nav">
        <ul>
            <li>
                <a href="index.html" class="clickable">
                    <span class="float-right nav-label"></span>
                    <span class="nav-icon">
                        <em class="ion-ios-search-strong"></em>
                    </span>
                    <span>&iquest;Qué buscas hoy?</span>
                </a>
            </li>
            <li>
                <a href="notifications.html" class="clickable">
                    <span class="float-right nav-label">
                        <span class="badge-rounded badge-primary messages_total"></span>
                    </span>
                    <span class="nav-icon">
                        <em class="ion-ios-bell"></em>
                    </span>
                    <span>Notificaciones</span>
                </a>
            </li>
            <li>
                <a href="look_promotions.html" class="clickable">
                    <span class="float-right nav-label"></span>
                    <span class="nav-icon">
                        <em class="ion-briefcase"></em>
                    </span>
                    <span>Promociones</span>
                </a>
            </li>
            <li>
                <a href="#" class="clickable">
                    <span class="float-right nav-label"></span>
                    <span class="nav-icon">
                        <em class="ion-android-star"></em>
                    </span>
                    <span>Entretenimiento</span>
                </a>
            </li>
            <li>
                <a href="#" class="clickable">
                    <span class="float-right nav-label"></span>
                    <span class="nav-icon">
                        <em class="ion-android-settings"></em>
                    </span>
                    <span>Soporte</span>
                </a>
            </li>
            <li>
                <a href="#" class="clickable">
                    <span class="float-right nav-label"></span>
                    <span class="nav-icon">
                        <em class="ion-ios-information-outline"></em>
                    </span>
                    <span>Información</span>
                </a>
            </li>
        </ul>
    </nav>
</div>